---
group:
  name: 'AtsushiSakai'
  description: ''
  projects:
  - name: 'PythonRobotics'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rosbag_filter_gui'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pythonrobotics'
    description: ''
    mirrorRelease: false
    topic: ''
  